import request from '@/utils/request';

export const purchaseProductOfferLists = (data) => {
	return request.get('/purchase_product_offer/purchaseproductoffer/lists', data);
}
//报价单提交
export const purchaseProductOfferUpdate = (data) => {
	return request.post('/purchase_product_offer/purchaseproductoffer/offer_update', data);
}